<xml> </xml>

Better SplitButton Class Reference |

# FlatSplitButtonAppearance Members

FlatSplitButtonAppearance overview

#### Public Instance Properties

BorderColor | Specifies the color of border around button.
BorderSize | Specifies the size of border around button in pixels.
MouseDownBackColor | Specifies the color of the client area while the button is pressed.
MouseOverBackColor | Specifies the color of the client area while cursor IS in it.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.

#### See Also

FlatSplitButtonAppearance Class | ComponentOwl.BetterSplitButton Namespace